# Occultations Parser

## Install
``` bash
python3 -m venv venv
. venv/bin/activate
pip install -r requirements.txt
```

## Enable venv in Windows Shell
```
Set-ExecutionPolicy -ExecutionPolicy RemoteSigned -Scope CurrentUser
```




